.section-title-and-offers {
  position: relative;
  padding: 100px 0 150px;

  @include screen-max($mobile) {
    padding: 50px 0  35px;
  }

  .image-bg {
    position: absolute;
    top: 0;
    left: 50vw;
    z-index: -1;
    transform: translateX(-56%);

    @include screen-max($mobile) {
      height: 430px;
    }

    @include screen-max(sm) {
      transform: translateX(-35%);
    }
  }

  .section {
    &__header {
      margin-bottom: 68px;
    }

    &__item {
      display: flex;
      flex-direction: column;
      box-shadow: 0px 3px 6px #00000029;
      border: 2px solid #E4E4E4;
      border-radius: 8px;
      text-align: center;
      height: 100%;
      background-color: #ffffff;

      &:hover {
        svg {
          transform: translateX(3px);
        }
      }

      &__image {
        flex: 1;
        padding: 40px $desktopPadding 57px;

        @include screen-between(md, lg) {
          padding: 40px $desktopPadding;
        }
      }

      &__link {
        color: $colorGreen;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 27px $desktopPadding 29px 28px;
        border-top: 2px solid #E3E4E3;
        cursor: pointer;
        margin-top: auto;
        white-space: nowrap;
        font-size: calculateSize(18);
        line-height: calculateSize(22);

        @include screen-between(md, lg) {
          padding: $mobilePadding;
        }

        svg {
          transition: 0.2s ease;
          min-width: 17px;
        }
      }
    }

    &__offers {
      @include screen-max(md) {
        > * {
          &:not(:last-child) {
            margin-bottom: 24px;
          }
        }
      }
    }
  }
}
